output CA_ARNs {
  value = { 
    "Identity": aws_acmpca_certificate_authority.subordinate.arn,
    "WWW": aws_acmpca_certificate_authority.www_subordinate.arn
  }
}

output role_arn {
  value = aws_iam_role.run_audit_report_role.arn
}
